Changeset 52688 in spip-zone


Ignore:
Timestamp:
Oct 6, 2011, 11:25:25 AM (8 years ago)
Author:
yffic@…
Message:

Si la version taguée pour spip 1.9.1 est en 0.1.0, celle-ci doit être au moins en 0.2.0...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/w3c_go_home/plugin.xml

    r52685 r52688  
    44        <auteur>C&#233;dric MORIN [notre-ville.net->http://www.notre-ville.net]</auteur>
    55        <licence>&#169; 2006 GPL</licence>
    6         <version>0.1.0</version>
     6        <version>0.2.0</version>
    77        <version_base>0.1</version_base>
    88        <etat>stable</etat>
Note: See TracChangeset for help on using the changeset viewer.